LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 11-04-2004, 04:20 PM   #1
jelitegamer
Member
 
Registered: Mar 2004
Distribution: arch
Posts: 67

Rep: Reputation: 15
Help!! KDE and Drake 10.1 problem!


I have Mandrakelinux 10.1 C.E., and I just recently downloaded a bunch of KDE 3.3.0 RPMs and installed them. Now, the keyboard does not work in my account, but it does in the root account. I have tried uninstalling the RPMs, but it says that they are not installed. In my account, all of the icons dissappeared from the desktop, and the 'configure your desktop' application will not launch. The border on top of all the windows has changed, and when I right click, I get nothing. I have tried using the 'upgrade' feature on the install, but that did nothing. I also tried installing every KDE rpm on the CD that came with it, as well as searching all of the LQ forums. Can I return the desktop to normal without formatting the HD? Please Help!

Last edited by jelitegamer; 11-04-2004 at 04:26 PM.
 
Old 11-04-2004, 05:06 PM   #2
BluePyre
Member
 
Registered: Mar 2004
Location: London
Distribution: Mandrake 10
Posts: 172

Rep: Reputation: 30
When it says "file not installed", are you trying to uninstall with rpm -e and including the suffix (i.e .rpm)?
Try rpm -qa | grep rpmname | xargs rpm -e
 
Old 11-05-2004, 02:57 PM   #3
jelitegamer
Member
 
Registered: Mar 2004
Distribution: arch
Posts: 67

Original Poster
Rep: Reputation: 15
almost...

ok. That worked, but two packages still remain a problem. The one called libkdepim2-common-3.3.0-5mdk is needed by libkdepim2-kaddressbook-3.3.0-7mdk, so I can't uninstall that. However, when I try to uninstall libkdepim2-kadressbook-3.3.0-7mdk, I can't uninstall it because it is needed by libkdepim2-common-3.3.0-5mdk. Is there some way to force the uninstall?? adding --force gives me an error saying that it can only be used in installing packages. Thanks
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Drake 10.1 how start KDE automatically kristi Linux - Newbie 10 02-09-2005 08:00 PM
screensavers in KDE (Drake 10 vs. Slack 10) ExoZagNoid Mandriva 1 07-29-2004 01:44 PM
drake 9.2 problem netherfox Linux - Newbie 0 01-21-2004 07:30 PM
Modem problem in Drake 9.0 FOOHOO Linux - Hardware 3 03-24-2003 02:52 PM
Hard Drake Problem Monolith Linux - Software 0 10-02-2001 05:06 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 09:28 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration